.tag-row {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-top: 16px;
}

.talent-card {
  padding: 0;
  overflow: hidden;
}

.talent-card-media {
  width: 100%;
  overflow: hidden;
}

.talent-card-image {
  width: 100%;
  height: max-content;
  aspect-ratio: 2/ 3;
  object-fit: cover;
  display: block;
}

.talent-card-body {
  padding: 22px;
}

